[dokuwiki] Re: DokuWiki, PHP versions, SharePoint, .NET and general insanity

On Sun, 7 Aug 2005 22:04:14 +1000
"Kelvin Proctor" <Kelvin.Proctor@xxxxxxxxxx> wrote:

> I initially have a question for those much wiser in the ways of PHP
> than I.  The DokuWiki pages state the requirements as PHP version 4.3.
>  I'm trying to use DokuWiki under what is supposed to be PHP 5.1 (more
>  on that later) and I'm running into a little bit or trouble with one
>  or two of the regular expression patterns.  Does anyone know of
>  significant differences between PHP 4.3 and 5.1 in relation to the
>  preg_* functions?

Nothing I'm aware of. Which regexps cause the trouble?

Other related posts: